D4Science Infrastructure - Task #10261

Move to /data nginx temporary files for all Workspace repository nodes

Nov 08, 2017 02:47 PM - Massimiliano Assante

Status: Closed Start date: Nov 08, 2017
Priority: Urgent Due date: Nov 08, 2017
Assignee: _InfraScience Systems Engineer % Done: 100%
Category: Estimated time: 0.00 hour
Target version: No Sprint
Infrastructure: Development, Pre-Production,

Production
Description
History

#1 - Nov 08, 2017 03:43 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Nov 08, 2017 04:07 PM - Andrea Dell'Amico
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Done.

nginx was reloaded and not restarted, so the running upload will fail.

The nginx temporary directory is /data/nginx_temp

#3 - Nov 10, 2017 06:44 PM - Andrea Dell'Amico
- Status changed from Feedback to Closed

May 02, 2025

1/1



http://www.tcpdf.org

